@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk13993 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13991 { background-color:#E2A728; }
#bk13991 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13995 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13996 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13998 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14001 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14004 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14006 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk13989.b-plain > .column,#bk13989.b-plain > .g-column,#bk13989.b-both_diff > .column,#bk13989.b-both_diff > .g-column,#bk13989.b-headlines > .column,#bk13989.b-headlines > .g-column,#bk13989.b-album > .column,#bk13989.b-album > .g-column,#bk13989.b-tab > .column,#bk13989.b-tab > .g-column,#bk13989.b-accordion > .column,#bk13989.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13992.b-plain > .column,#bk13992.b-plain > .g-column,#bk13992.b-both_diff > .column,#bk13992.b-both_diff > .g-column,#bk13992.b-headlines > .column,#bk13992.b-headlines > .g-column,#bk13992.b-album > .column,#bk13992.b-album > .g-column,#bk13992.b-tab > .column,#bk13992.b-tab > .g-column,#bk13992.b-accordion > .column,#bk13992.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13993.b-plain > .column,#bk13993.b-plain > .g-column,#bk13993.b-both_diff > .column,#bk13993.b-both_diff > .g-column,#bk13993.b-headlines > .column,#bk13993.b-headlines > .g-column,#bk13993.b-album > .column,#bk13993.b-album > .g-column,#bk13993.b-tab > .column,#bk13993.b-tab > .g-column,#bk13993.b-accordion > .column,#bk13993.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13993 > div { padding: 15px; }
		#bk14007.b-plain > .column,#bk14007.b-plain > .g-column,#bk14007.b-both_diff > .column,#bk14007.b-both_diff > .g-column,#bk14007.b-headlines > .column,#bk14007.b-headlines > .g-column,#bk14007.b-album > .column,#bk14007.b-album > .g-column,#bk14007.b-tab > .column,#bk14007.b-tab > .g-column,#bk14007.b-accordion > .column,#bk14007.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk14008.b-plain > .column,#bk14008.b-plain > .g-column,#bk14008.b-both_diff > .column,#bk14008.b-both_diff > .g-column,#bk14008.b-headlines > .column,#bk14008.b-headlines > .g-column,#bk14008.b-album > .column,#bk14008.b-album > .g-column,#bk14008.b-tab > .column,#bk14008.b-tab > .g-column,#bk14008.b-accordion > .column,#bk14008.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14009.b-plain > .column,#bk14009.b-plain > .g-column,#bk14009.b-both_diff > .column,#bk14009.b-both_diff > .g-column,#bk14009.b-headlines > .column,#bk14009.b-headlines > .g-column,#bk14009.b-album > .column,#bk14009.b-album > .g-column,#bk14009.b-tab > .column,#bk14009.b-tab > .g-column,#bk14009.b-accordion > .column,#bk14009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13990.b-plain > .column,#bk13990.b-plain > .g-column,#bk13990.b-both_diff > .column,#bk13990.b-both_diff > .g-column,#bk13990.b-headlines > .column,#bk13990.b-headlines > .g-column,#bk13990.b-album > .column,#bk13990.b-album > .g-column,#bk13990.b-tab > .column,#bk13990.b-tab > .g-column,#bk13990.b-accordion > .column,#bk13990.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13994.b-plain > .column,#bk13994.b-plain > .g-column,#bk13994.b-both_diff > .column,#bk13994.b-both_diff > .g-column,#bk13994.b-headlines > .column,#bk13994.b-headlines > .g-column,#bk13994.b-album > .column,#bk13994.b-album > .g-column,#bk13994.b-tab > .column,#bk13994.b-tab > .g-column,#bk13994.b-accordion > .column,#bk13994.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14010.b-plain > .column,#bk14010.b-plain > .g-column,#bk14010.b-both_diff > .column,#bk14010.b-both_diff > .g-column,#bk14010.b-headlines > .column,#bk14010.b-headlines > .g-column,#bk14010.b-album > .column,#bk14010.b-album > .g-column,#bk14010.b-tab > .column,#bk14010.b-tab > .g-column,#bk14010.b-accordion > .column,#bk14010.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13991.b-plain > .column,#bk13991.b-plain > .g-column,#bk13991.b-both_diff > .column,#bk13991.b-both_diff > .g-column,#bk13991.b-headlines > .column,#bk13991.b-headlines > .g-column,#bk13991.b-album > .column,#bk13991.b-album > .g-column,#bk13991.b-tab > .column,#bk13991.b-tab > .g-column,#bk13991.b-accordion > .column,#bk13991.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13991 > div { padding: 0px; }
		#bk13995.b-plain > .column,#bk13995.b-plain > .g-column,#bk13995.b-both_diff > .column,#bk13995.b-both_diff > .g-column,#bk13995.b-headlines > .column,#bk13995.b-headlines > .g-column,#bk13995.b-album > .column,#bk13995.b-album > .g-column,#bk13995.b-tab > .column,#bk13995.b-tab > .g-column,#bk13995.b-accordion > .column,#bk13995.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13995 > div { padding: 15px; }
		#bk13996.b-plain > .column,#bk13996.b-plain > .g-column,#bk13996.b-both_diff > .column,#bk13996.b-both_diff > .g-column,#bk13996.b-headlines > .column,#bk13996.b-headlines > .g-column,#bk13996.b-album > .column,#bk13996.b-album > .g-column,#bk13996.b-tab > .column,#bk13996.b-tab > .g-column,#bk13996.b-accordion > .column,#bk13996.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13996 > div { padding: 15px; }
		#bk13997.b-plain > .column,#bk13997.b-plain > .g-column,#bk13997.b-both_diff > .column,#bk13997.b-both_diff > .g-column,#bk13997.b-headlines > .column,#bk13997.b-headlines > .g-column,#bk13997.b-album > .column,#bk13997.b-album > .g-column,#bk13997.b-tab > .column,#bk13997.b-tab > .g-column,#bk13997.b-accordion > .column,#bk13997.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13998.b-plain > .column,#bk13998.b-plain > .g-column,#bk13998.b-both_diff > .column,#bk13998.b-both_diff > .g-column,#bk13998.b-headlines > .column,#bk13998.b-headlines > .g-column,#bk13998.b-album > .column,#bk13998.b-album > .g-column,#bk13998.b-tab > .column,#bk13998.b-tab > .g-column,#bk13998.b-accordion > .column,#bk13998.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13998 > div { padding: 15px; }
		#bk13999.b-plain > .column,#bk13999.b-plain > .g-column,#bk13999.b-both_diff > .column,#bk13999.b-both_diff > .g-column,#bk13999.b-headlines > .column,#bk13999.b-headlines > .g-column,#bk13999.b-album > .column,#bk13999.b-album > .g-column,#bk13999.b-tab > .column,#bk13999.b-tab > .g-column,#bk13999.b-accordion > .column,#bk13999.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14000.b-plain > .column,#bk14000.b-plain > .g-column,#bk14000.b-both_diff > .column,#bk14000.b-both_diff > .g-column,#bk14000.b-headlines > .column,#bk14000.b-headlines > .g-column,#bk14000.b-album > .column,#bk14000.b-album > .g-column,#bk14000.b-tab > .column,#bk14000.b-tab > .g-column,#bk14000.b-accordion > .column,#bk14000.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14001.b-plain > .column,#bk14001.b-plain > .g-column,#bk14001.b-both_diff > .column,#bk14001.b-both_diff > .g-column,#bk14001.b-headlines > .column,#bk14001.b-headlines > .g-column,#bk14001.b-album > .column,#bk14001.b-album > .g-column,#bk14001.b-tab > .column,#bk14001.b-tab > .g-column,#bk14001.b-accordion > .column,#bk14001.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14001 > div { padding: 15px; }
		#bk14002.b-plain > .column,#bk14002.b-plain > .g-column,#bk14002.b-both_diff > .column,#bk14002.b-both_diff > .g-column,#bk14002.b-headlines > .column,#bk14002.b-headlines > .g-column,#bk14002.b-album > .column,#bk14002.b-album > .g-column,#bk14002.b-tab > .column,#bk14002.b-tab > .g-column,#bk14002.b-accordion > .column,#bk14002.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14003.b-plain > .column,#bk14003.b-plain > .g-column,#bk14003.b-both_diff > .column,#bk14003.b-both_diff > .g-column,#bk14003.b-headlines > .column,#bk14003.b-headlines > .g-column,#bk14003.b-album > .column,#bk14003.b-album > .g-column,#bk14003.b-tab > .column,#bk14003.b-tab > .g-column,#bk14003.b-accordion > .column,#bk14003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14004.b-plain > .column,#bk14004.b-plain > .g-column,#bk14004.b-both_diff > .column,#bk14004.b-both_diff > .g-column,#bk14004.b-headlines > .column,#bk14004.b-headlines > .g-column,#bk14004.b-album > .column,#bk14004.b-album > .g-column,#bk14004.b-tab > .column,#bk14004.b-tab > .g-column,#bk14004.b-accordion > .column,#bk14004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14004 > div { padding: 15px; }
		#bk14005.b-plain > .column,#bk14005.b-plain > .g-column,#bk14005.b-both_diff > .column,#bk14005.b-both_diff > .g-column,#bk14005.b-headlines > .column,#bk14005.b-headlines > .g-column,#bk14005.b-album > .column,#bk14005.b-album > .g-column,#bk14005.b-tab > .column,#bk14005.b-tab > .g-column,#bk14005.b-accordion > .column,#bk14005.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14006.b-plain > .column,#bk14006.b-plain > .g-column,#bk14006.b-both_diff > .column,#bk14006.b-both_diff > .g-column,#bk14006.b-headlines > .column,#bk14006.b-headlines > .g-column,#bk14006.b-album > .column,#bk14006.b-album > .g-column,#bk14006.b-tab > .column,#bk14006.b-tab > .g-column,#bk14006.b-accordion > .column,#bk14006.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14006 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
